import CONFIG from "../../core/сonfig.jsx";

const getAllScheduledAppointments = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/scheduled_appointments/`);
    return response.data;
};

export default getAllScheduledAppointments;